//********** Spinner
.spinner-heart-container{
  transform: translate(-50%,50%);
}
.spinner-heart-line {
  width: 200px;

}
.spinner-heart-line-path {
  fill: rgba(145,220,90,0);
  stroke: var(--Second);
  stroke-width: 1.5px;
  stroke-dasharray: 1000;
  stroke-linecap: round;
  z-index: 2;
}
.spinner-heart-line-background {
  fill: rgba(255,255,255,0.2);
  z-index: 1;
}
#spinner-heart-line-payload {
  animation: dash 2.5s reverse ease-in-out infinite;
}
@keyframes dash {
  to {
    stroke-dashoffset: 2000;
  }
}
